Anasayfa » Forum

Bildirimler

VMware ESXİ 5.0 U2 Veeam Yedekleme Sorunu  

  RSS
Enes Ahmed
(@EnesAhmed)
Üye

 Veeam Backup Errror

Makinemin yedeğini almaya çalıştığımda bu hata ile karşılaşıyorum:

Makinem Vmware 5.0 U2 ve Ücretsiz sürümünü kullanmaktayım.

2/6/2013 5:05:28 AM :: SetVmChangeTracking failed, vmRef '2', changeTrackingEnabled 'True'
Failed to execute SOAP command "CReconfigVmOperation". Details: "<RestrictedVersionFault xmlns="urn:vim25" xsi:type="RestrictedVersion" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"></RestrictedVersionFault>"
fault.RestrictedVersion.summary

Alıntı
Gönderildi : 06/02/2013 17:13
Osman Sercan SADIKOĞLU
(@sercansadikoglu)
Üye

Merhaba,

Ücretsiz esxi sürümünde Veeam kullanılamıyor.

CevapAlıntı
Gönderildi : 07/02/2013 15:21
Paylaş: